name: fun_selfie_app
description: A new Flutter project.
publish_to: 'none'
version: 1.0.1
environment:
  sdk: '>=2.19.6 <3.0.0'

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  cupertino_icons: ^1.0.2
  dio: ^5.2.1+1
  provider: ^6.0.5
  fluttertoast: ^8.2.2
  fluro: ^2.0.5
  image_picker: ^1.0.1 #选择相册
  shared_preferences: ^2.2.0
  crypto: ^3.0.3 # md5
  date_format: ^2.0.7
  permission_handler: ^10.4.3 #相册权限
  # share_plus: ^7.0.2 #分享

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true

  # To add assets to your application, add an assets section, like this:
  assets:
    - static/images/

  # fonts:
  #   - family: Schyler
  #     fonts:
  #       - asset: fonts/Schyler-Regular.ttf
  #       - asset: fonts/Schyler-Italic.ttf
  #         style: italic
  #   - family: Trajan Pro
  #     fonts:
  #       - asset: fonts/TrajanPro.ttf
  #       - asset: fonts/TrajanPro_Bold.ttf
  #         weight: 700

